.article {
    padding: 1rem 2%;
}

.article .title {
    margin-bottom: .76rem;
}

.article .title p {
    float: left;
    font-size: .12rem;
    font-weight: bold;
    line-height: .46rem;
}

.article .title a {
    width: 2.6rem;
    height: .46rem;
    line-height: .46rem;
    text-align: center;
    color: #fff;
    float: right;
    background-color: #1cb0f6;
    font-size: .12rem;
}

.article .title a:hover {
    background-color: #1cb0f6;
}

.article .news-lis li .img {
    border: 1px solid #DDDDDD;
    overflow: hidden;
}

.article .news-lis li:hover .img {
    border: 1px solid #1cb0f6;
}

.article .news-lis li .title {
    font-size: .16rem;
    font-weight: 400;
    color: #000;
    line-height: 2;
    height: .56rem;
    overflow: hidden;
    margin-top: .2rem;
    margin-bottom: 0;
}

.article .news-lis li:hover img {
    transform: scale(1.05);
}

.article .news-lis li:hover .title {
    color: #1cb0f6;
}

.news {
    display: none;
}

.contact_alert {
    width: 5rem;
    padding: .5rem;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    position: fixed;
    top: -80%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    border-radius: .04rem;
    z-index: 5554578;
}

.contact_alert .img {
    margin-bottom: .4rem;
}

.contact_alert .p_1 {
    font-size: .36rem;
    text-align: center;
    margin-bottom: .1rem;
}

.contact_alert .p_2 {
    font-size: .18rem;
    color: #999;
    line-height: 1.5;
    text-align: center;
    padding-bottom: .5rem;
    border-bottom: .02rem solid #E5E5E5;
}

.contact_alert .p_3 {
    font-size: .18rem;
    color: #999;
    margin-top: .25rem;
}

.contact_alert input {
    border: none;
    width: 100%;
    height: .5rem;
    border: .01rem solid #E5E5E5;
    margin-top: .25rem;
}

.contact_alert a {
    width: 2.3rem;
    height: .6rem;
    line-height: .6rem;
    border-radius: .6rem;
    text-align: center;
    font-size: .16rem;
    color: #fff;
    font-weight: bold;
    background-color: #1cb0f6;
    margin: .5rem auto 0 auto;
}

.contact_alert a:hover {
    background-color: #1cb0f6;
}

.contact_alert .close {
    position: absolute;
    right: .1rem;
    top: .1rem;
    width: .24rem;
    height: .24rem;
    cursor: pointer;
}

.send_ok {
    display: none;
    top: 50%;
    z-index: 5554579;
}

.send_ok .p_1 {
    font-size: .26rem;
    margin-bottom: 1.7rem;
    color: #333;
}



.article .news-lis li .contant {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    padding: .2rem;
    display: flex;
    align-items: center;
    font-size: .16rem;
    line-height: 1.5;
    background-color: rgba(0,0,0,.5);
    opacity: 0;
}
.article .news-lis li:hover .contant{
    opacity: 1;
}
.article .news-lis li .contant *{
    color: #fff!important;
    background-color: transparent!important;
    height: auto!important;
    line-height: 2;
}
.main_text *{
    font-family: Inter!important;
    line-height: 1.5;
    color: #000!important;
    font-size: .16rem!important;
}

.article .news-lis li .img>img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media (min-width: 800px) {
    .article {
        padding: 1rem 0rem;
    }

    .article .news-lis li {
        float: left;
        width: 29%;
        margin-right: 5.5%;
        margin-bottom: .6rem;
    }

    .article .neslist .news-lis li{
        float: left;
        width: 22%;
        margin-right: 4%;
        margin-bottom: .6rem;
    }

    .article .neslist .news-lis li:nth-child(3n) {
        margin-right: 4%;
    }

    .article .neslist .news-lis li:nth-child(4n)  {
        margin-right: 0;
    }

    .article .news-lis li:nth-child(3n) {
        margin-right: 0;
    }
}

@media (max-width: 799px) {
    .article .news-lis li {
        float: left;
        width: 48%;
        margin-right: 4%;
        margin-bottom: .6rem;
    }

    .article .news-lis li:nth-child(2n) {
        margin-right: 0;
    }
}